.pagelayout-mydashboard {
    @include media-breakpoint-up(md) {
        .header-maxwidth {
            padding-right: 0;
        }
    }

    #region-main {
        #user-notifications {
            width: 100%;
        }

        [role="main"] {
            @include media-breakpoint-up(md) {
                width: 70%;
                float: left;
            }
        }

        .dashboard-side {
            @include media-breakpoint-up(md) {
                width: calc(30% - #{$spacer});
                margin-inline-start: $spacer;
                float: right;
            }

            .maincalendar .calendarwrapper td > div {
                height: auto;
            }
        }
    }
}

[dir="rtl"] {
    .pagelayout-mydashboard #region-main {
        [role="main"] {
            @include media-breakpoint-up(md) {
                float: right;
            }
        }
    }

    .dashboard-side {
        @include media-breakpoint-up(md) {
            float: left;
        }
    }
}
